﻿/* reset.css, part of YUI's CSS Foundation */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

/* base.css, part of YUI's CSS Foundation */
h1 {
	/*18px via YUI Fonts CSS foundation*/
	font-size:138.5%;  
}
h2 {
	/*16px via YUI Fonts CSS foundation*/
	font-size:123.1%; 
}
h3 {
	/*14px via YUI Fonts CSS foundation*/
	font-size:108%;  
}
h1,h2,h3 {
	/* top & bottom margin based on font size */
	margin:1em 0;
	clear: both;
}
h1,h2,h3,h4,h5,h6,strong {
	/*bringing boldness back to headers and the strong element*/
	font-weight:bold; 
}
abbr,acronym {
	/*indicating to users that more info is available */
	border-bottom:1px dotted #000;
	cursor:help;
} 
em {
	/*bringing italics back to the em element*/
	font-style:italic;
}
blockquote,ul,ol,dl {
	/*giving blockquotes and lists room to breath*/
	margin:1em;
}
ol,ul,dl {
	/*bringing lists on to the page with breathing room */
	margin-left:2em;
}
ol li {
	/*giving OL's LIs generated numbers*/
	list-style: decimal outside;	
}
ul li {
	/*giving UL's LIs generated disc markers*/
	list-style: disc outside;
}
dl dd {
	/*giving UL's LIs generated numbers*/
	margin-left:1em;
}
th,td {
	/*borders and padding to make the table readable*/
	/*border:1px solid #000;*/
	padding:.5em;
}
th {
	/*distinguishing table headers from data cells*/
	font-weight:bold;
	text-align:center;
}
caption {
	/*coordinated marking to match cell's padding*/
	margin-bottom:.5em;
	/*centered so it doesn't blend in to other content*/
	text-align:center;
}
p,fieldset,table {
	/*so things don't run into each other*/
	margin-bottom:1em;
}

/*******************************************************************************
 * HACKS : Clearfix
 *
 * Clearfix provides a means to for an element to contain all it's floated 
 * children even if it's not normally tall enough to do so. For more information
 * on clearfix please see:
 * http://www.positioniseverything.net/easyclearing.html
 */
.clearfix:after
{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix
{
	min-width: 0;		/* trigger hasLayout for IE7 */
	display: inline-block;
	/* \*/	display: block;	/* Hide from IE Mac */
}
* html .clearfix
{
	/* \*/  height: 1%;	/* Hide from IE Mac */ 
}

/**********************************/
/* Base Website Styles Start Here */
/**********************************/

input,textarea
{
	padding: 2px 1px;
}

body { font-family: Verdana; font-size: 12px; line-height: 1.4em; color: #666; background-color: #EEEDEF; }

h1 { font-size: 16px; color: #007997; }
h2 { font-size: 14px; color: #1B9FB6; }
h3 { font-size: 14px; color: #005062; line-height: 1.6em; }
h4 { font-size: 14px; color: #666; }

p.lead { font-size: 13px; margin: 1em 0; text-align: left; color: #007997; font-weight: bold; }
p.foot { font-size: 10px; color: #AAA; }

a { color: #007997; }
a:hover { color: #1B9FB6; }

/*********************************/
/* Master Page Styles Start Here */
/*********************************/

#wrapper { margin: 0 auto; width: 937px; }

#header { position: relative; height: 156px; background-image: url('/app_themes/tcf09/images/headerbkgd3.jpg'); background-repeat: no-repeat; background-position:bottom; background-color:#008AAE;}
#header img { padding-left: 30px; }
#header #quickfind { position: absolute; top: 3px; right: 60px; color: #fff; }
#header #quickfind input { width: 120px; margin-left: 5px; }
#header #gobtn { position: absolute; top: 3px; right: 10px; }

/* Drop Down Menu - Level 1 */
#topnav { background-color: #007997; }
#topnav ul { padding: 0; margin: 0; }
#topnav li { list-style: none; float: left; border-right: dotted 1px #fff; white-space: nowrap; _width: 1%; _border-right-style: solid; /* _ HACK FOR IE6 */}
#topnav li a { display: block; padding: 10px 15px; font-size: 12px; color: #fff; text-decoration: none; }
#topnav li:hover a, #topnav li.selected a { color: #007997; background-color: #5DD0CA; }
        
/* Drop Down Menu - Level 2 */
#topnav li ul { position: absolute; left: -999em; z-index: 999; }
#topnav li li { float: none;  border-right: none; }
#topnav li li a { padding: 5px 15px; font-size: 12px; border-top: solid 1px #fff; }
#topnav li li a:hover { color: #fff; }

/* Drop Down Menu - Hide / Show */
#topnav li:hover ul { left: auto; }

/* Home Page Layout */
#homebody { background-color: #fff; padding: 10px; min-height: 200px; } 

/* Internal Page Layout */
#mainbody { background-color: #fff; background-image: url('/app_themes/tcf09/images/menubkgd.jpg'); background-repeat: repeat-y; }

#crumbs { float: left; width: 530px; font-size: 10px; border-bottom: dotted 1px #DCDADE; padding: 10px 20px; }
#mainbody #friend { float: left; position: relative; width: 145px; font-size: 10px; padding: 10px 20px; text-align: right; }
#mainbody #friend img { position: absolute; left: 20px; }

#content { float: left; position: relative; width: 717px; padding: 0 20px 20px; }

/* Left Hand Menu */
#menubar { float: left; width: 180px; }
#menubar ul { padding: 30px 10px; margin: 0px; }
#menubar li { list-style-type: none; }
#menubar li div { padding: 8px; }
#menubar img { padding-right: 5px; }

/* Left Hand Menu - Level 1 */
#menubar li div { border-bottom: dotted 1px #007997; }
#menubar li div a { color: #666666; text-decoration: none; font-size: 12px; font-weight: bold; }
#menubar li div a:hover { color: #007997; }

#menubar li.selected div a { color: #007997; }

/* Left Hand Menu - Level 2 */
#menubar li ul { padding: 0; margin: 0px; }
#menubar li.selected li div { padding-left: 20px; background-image: url('/app_themes/tcf09/images/bullet.gif'); background-repeat: no-repeat; background-position: 10px center; }
#menubar li.selected li div a { color: #666666; font-weight: normal; }
#menubar li.selected li div a:hover { color: #007997; }

#menubar li li.selected div a { color: #007997; }

/* Left Hand Menu - Level 3 */
#menubar li li.selected li div { padding-left: 30px; background-image: none; }
#menubar li li.selected li div a { color: #666666; font-weight: normal; }
#menubar li li.selected li div a:hover { color: #007997; }

/* Sidebar */
#central { float: left; width: 517px; padding-right: 20px; }
#sidebar { float: left; width: 169px; padding-left: 10px; border-left: dotted 1px #DCDADE; }
#sidebar ul { margin: 0; padding: 0; }
#sidebar li { margin: 0; padding: 0; list-style: none; }

/* Two Column */
.column-left {
    float: left;
    width: 335px;
}
.column-right {
    float: right;
    width: 335px;
}

/* Footer */
.lastupdated { display: block; padding: 5px 10px; font-size: 10px; background-color: #fff; background-image: url('/app_themes/tcf09/images/menubkgd.jpg'); background-repeat: repeat-y; }

#footer { position: relative; font-size: 10px; text-align: right; padding: 25px 20px; clear: both }
#footer .copyright { float: left; }

/* Setup */
#setupbody { background-color: #fff; padding: 10px 20px; min-height: 200px; clear: both; } 
#setupbody #setup { clear: both; padding: 20px; }

/* Toolbox */
.toolbox { width: 180px; }
.toolbox th { text-align: left; color: #FFFFFF; background-color: #007997; padding: 1px 2px; }
.toolbox td { border-width: 0px; padding: 1px 2px; background-color: #5DD0CA; }
.toolbox a { color: #007997; }

/* Editor */
#homebody .editor { float: left; width: 590px; margin-bottom: 1em; }
#homebody .editing { width: 590px; height: 400px; }
#homebody .k-editor { width: 590px; height: 400px; }

#mainbody .editor { }
#mainbody .editing { width: 717px; height: 400px; }

#central .editing { width: 517px; height: 400px; }

.editor li { list-style-image: url('/app_themes/tcf09/images/arrow.gif'); } 

.editing table { margin-bottom: auto; border-collapse: separate; }
.editing th, td { padding: 0px; }

body.editing { background-color: #fff; }

.k-editor { height: 450px !important; margin-bottom: 20px; }
.k-editor-toolbar .k-button-group .k-state-disabled { display: inline-block; }

.k-saveHTML { background-image: url('/kendoui/save.png') !important; background-size: 24px 24px; }
.k-cancelHTML { background-image: url('/kendoui/cancel.png') !important; background-size: 24px 24px; }
.k-clean { background-image: url('/kendoui/clean.png') !important; background-size: 24px 24px; }

@media print {
  #header #quickfind { display: none; }
  #header #gobtn { display: none; }
  #topnav { display: none; }

  #homebody .login { display: none; }
  #homebody #banner { display: none; }
  
  #menubar { display: none; }
  #crumbs { width: 100%; border: none; padding-left: 25px; font-size: 1em; line-height: 2em; }
  #crumbs a { text-decoration: none; }
  #friend { display: none; }

  #footer #links { display: none; }
  
  .toolbox { display: none; }
}

/******************************/
/* Template Styles Start Here */
/******************************/

.error { color: Red; }
.highlight { background-color: Yellow; }
.hover { background-color: #EEEDEF !important; border: solid 1px #007997 !important; }
.pager { width: 100%; }
.watermark { color: #999; }

.NotifyInfo { padding: 1em 2em; margin: 1em 0; color: #000000; background-color: #FFFFC0; border: solid 1px #DCDC41; }
.NotifyInfo li { list-style-image: url('/app_themes/tcf09/images/arrow.gif'); }
.NotifyError { padding: 1em 2em; margin: 1em 0; color: #CC0000; background-color: #FFE1E1; border: solid 1px #E58080; }
.NotifyError li { list-style-image: url('/app_themes/tcf09/images/arrow.gif'); }
.NotifyConfirm { padding: 1em 2em; margin: 1em 0; color: #339900; background-color: #E4F8DC; border: solid 1px #99CC80; }
.NotifyConfirm li { list-style-image: url('/app_themes/tcf09/images/arrow.gif'); }

/* Contents Template - Sub Pages */
.pagelist { padding: 1em 0; margin: 0; }
.pagelist ul, .pagelist p { padding: 0; margin: 0; }
.pagelist li { list-style-type: none; }
.pagelist img { padding-right: 0.5em; }
.pagelist li a { font-weight: bold; }
.pagelist li li a { font-weight: normal; }
.pagelist li li li a { color: #666666; }
.pagelist li div { padding: 0.5em; border: solid 1px #FFFFFF; }
.pagelist li li div { padding-left: 2em; }
.pagelist li li li div { padding-left: 3em; }

/* Sitemap Template */
.sitemap { table-layout: fixed; border-collapse: separate; border-spacing: 10px; }
.sitemap td { vertical-align: top; width: 299px; margin-right: 10px; margin-bottom: 10px; }
.sitemap div { padding: 2px 5px; background-color: #007997; }
.sitemap img { padding-right: 5px; }
.sitemap a { color: #fff; text-decoration: none; }

.sitemap ul { margin: 0; padding: 0; border: solid 1px #007997; }
.sitemap ul ul { border: none; }
.sitemap li { list-style-type: none; }
.sitemap li div { background-color: #FFFFFF; border: solid 1px #FFFFFF; }
.sitemap li a { color: #007997; }
.sitemap li a:hover { color: #1B9FB6; }
.sitemap li li a { padding-left: 1em; font-size: 10px; background-image: url('/app_themes/tcf09/images/bullet.gif'); background-position: left center; background-repeat: no-repeat; }
.sitemap li li li a { padding-left: 2em; font-size: 8px; background: none; }

/* Common Pattern - Grouped List */
.groupedlist { margin: 0; padding: 0; }
.groupedlist li { list-style: none; }
.groupedlist h1 { color: #666; font-size: 14px; margin: 0; padding-left: 0.5em; border-bottom: solid 1px #A7A9AC; }
.groupedlist ul { margin: 0; padding: 0; padding-left: 30px; }
.groupedlist ul li { position: relative; padding: 0.5em; border: solid 1px #FFFFFF; }

/* Search Template */
#search { width: 100%; }

.searchsummary { background-color: #FFFFC0; color: #000000; border: solid 1px #DCDC41; padding: 2em; margin: 1em 0; }

.groupedlist .resultgroup h1 { position: relative; }
.groupedlist a.more { position: absolute; right: 0.5em; }
.groupedlist .result h2 { color: #1E6B9E; font-size: 12px; margin: 0; }
.groupedlist .result p { margin: 0.5em 0; }
.groupedlist .result .path { color: #666666; font-size: 10px; } 
.groupedlist .result .path a { color: #666666; font-size: 10px; }
.groupedlist .result .path a:hover { text-decoration: underline; }

/* Forms Template */
.formentry { table-layout: fixed; }
.formentry th { font-size: 14px; color: #1B9FB6; text-align: left; padding: 10px 0; }
.formentry td { padding: 5px; vertical-align: top; }
.formentry input { width: 300px; }
.formentry select { width: 300px; }
.formentry textarea { width: 300px; }
.formentry table td { padding: 0; }
.formentry table input { width: auto; }

.formedit table { table-layout: fixed; }
.formedit table th { font-size: 14px; color: #1B9FB6; text-align: left; padding: 10px 0; }
.formedit table td { padding: 5px 0; vertical-align: top; }
.formedit table table td { padding: 0; }

/* Generic Settings */
.settings fieldset { padding: 1em; border: solid 1px #E4E4E7; }

.settings table { table-layout: auto; width: 100%; }
.settings table th { white-space: nowrap; }
.settings table input[type=textbox] { width: 220px; padding: 1px; }
.settings table input[type=checkbox] { margin-right: 2px; }
.settings table select { width: 220px; padding: 1px; }
.settings table textarea { width: 220px; padding: 1px; }
.settings table .span3 { width: 543px; }
.settings table .spanhalf { width: 95px; }
.settings table .spanquater { width: 60px; }
.settings table input[type=radio] { width: auto; }

.settings .duallist { position: relative; margin: 1em; }
.settings .duallist select { float: left; width: 250px; }
.settings .duallist div { float: left; text-align: center; }
.settings .duallist div input { display: block; width: 100px; margin: 25px; }
.settings .duallist strong { float: left; margin: 0.5em 0; text-align: center; width: 250px; }

.settings .btnbar { position: relative; text-align: right; }
.settings .btnbar .btnleft { float: left; }
.settings .btnbar input { padding: 0.25em 0.5em; }

/* News Listing */
.newsrss { position: absolute; top: 25px; right: 20px; }

#tabs { margin: 1em 0; padding: 0; height: 30px; border-bottom: solid 1px #007997; }
#tabs li { float: left; list-style: none; margin: 0 0.5em; padding: 0; }
#tabs li a { display: inline-block; margin-top: 5px; padding: 0 1em; line-height: 24px; text-decoration: none; background-color: #fff; border: solid 1px #fff; border-bottom: none; }
#tabs li a:hover { margin-top: 6px; line-height: 22px; height: 24px; border: solid 1px #007997; border-bottom: none; } 
#tabs li.selected a, #tabs li a.selected, #tabs li.selected a:hover { font-weight: bold; margin-top: 0; line-height: 30px; height: 30px; border: solid 1px #007997; border-bottom: none; }

.groupedlist .article strong { position: absolute; left: 0; width: 30px; text-align: right; }
.groupedlist .article { padding-left: 40px; margin: 0.25em 0; }

/* News By Month */
#newsmonth { position: relative; text-align: right; line-height: 20px; background-color: #DCDADE; color: #666; padding: 0.5em; margin: 1em 0; }
#newsmonth h2 { float: left; display: inline; margin: 0; color: #666; }

#news { margin: 0; padding: 0; }
#news li { position: relative; margin: 0; padding: 0.5em 0.5em 0.5em 40px; border: solid 1px #FFFFFF; list-style: none; }
#news .article strong { position: absolute; left: 0; width: 30px; text-align: right; }
#news .article { padding-left: 40px; margin: 0.25em 0; }

#sidebar #news li { padding: 0; }
#sidebar h2 { margin: 1em 0; padding: 0.5em 0; }
#sidebar ul#newsarchive { margin: 1em; padding: 0; }
#newsarchive li { margin: 0.5em 1em; padding: 0; list-style-image: url('/app_themes/tcf09/images/arrow.gif'); }

/* Article */
.readarticle { }
.readarticle .summary { background-color: #FFFFC0; border: solid 1px #DCDC41; margin: 1em 0; }
.readarticle .summary img { float: left; border: solid 1px #CCCCCC; padding: 1px; height: 75px; width: 52px; margin: 0.5em; }
.readarticle .summary em { float: right; font-size: 10px; margin: 0.5em; }
.readarticle .summary em img { margin: 0 0.5em; padding: 0; float: none; height: auto; width: auto; border: none; }
.readarticle .summary p { clear: right; margin: 1em; margin-top: 0; color: #000000; }

.readarticle .files ul { margin: 0; padding: 0; }
.readarticle .files li { list-style: none; position: relative; list-style: none; padding: 0.5em; padding-left: 26px; border: solid 1px #FFFFFF; }
.readarticle .files li img { position: absolute; top: 10px; left: 5px; _left: -21px; }
.readarticle .files .filename { }
.readarticle .files .filesize { font-size: 10px; font-weight: bold; }
.readarticle .files .filemodified { font-size: 10px; }

.articlesummary { position: relative; background-color: #FFFFC0; border: solid 1px #DCDC41; margin: 1em 0; padding: 0.5em; }
.articlesummary img { float: left; margin-right: 1em; border: solid 1px #CCCCCC; padding: 1px; }
.articlesummary em { display: block; text-align: right; font-size: 10px; margin: 0.5em; }
.articlesummary em img { float: none; margin: 0 0.5em; border: none; padding: 0; height: auto; width: auto; }
.articlesummary p { margin: 1em; margin-top: 0; font-size: 16px; color: #000000; }
.articlesummary textarea { float: right; height: 125px; width: 495px; }

/* Hide Anchor Tags In Headings */
.readarticle h2 a { color: #1B9FB6; }
.readarticle h2 a:hover { color: #1B9FB6; }

/* Working Party - Details */
#partydocs { float: left; width: 350px; }
#partydocs ul { margin: 0; padding: 0; }
#partydocs li { list-style: none; position: relative; list-style: none; padding: 0.5em; padding-left: 26px; border: solid 1px #FFFFFF; }
#partydocs li img { position: absolute; top: 10px; left: 5px; _left: -21px; }
#partydocs .filename { }
#partydocs .filesize { font-size: 10px; font-weight: bold; }
#partydocs .filemodified { font-size: 10px; }

#partycalendar { float: left; margin-left: 10px; width: 350px; }
#partycalendar h1 { margin: 0; padding: 0.5em; font-size: 14px; color: #666; background-color: #DCDADE; border: none; }
#partycalendar ul { margin: 0; padding: 0; }
#partycalendar li { }
#partycalendar li.alt { background-color: #F0EFF1; }
#partycalendar li strong { position: absolute; width: 30px; text-align: right; }
#partycalendar li em { padding-left: 40px; display: block; font-size: 8pt; }
#partycalendar li p { padding-left: 40px; margin: 5px; }
#partycalendar li.over { color: #000; background-color: #5DD0CA; } 

/* Working Party - Contacts */
table.contactlist { width: 100%; border-collapse: separate; }
table.contactlist thead th { padding: 0; text-align: left; }
table.contactlist tbody th { padding-top: 1em; color: #1B9FB6; font-size: 14px; text-align: left; border-bottom: solid 1px #A7A9AC; }
table.contactlist tbody td { padding: 0.5em 0; }

/* Working Party - Documents */
#docsearch label { display: inline-block; width: 100px; }
#docsearch select { width: 150px; margin-right: 2em; }
#docsearch select.wide { width: 550px; }

table.documentlist { width: 100%; border-collapse: separate; }
table.documentlist thead th { padding: 0; text-align: left; }
table.documentlist tbody th { padding-top: 1em; color: #1B9FB6; font-size: 14px; text-align: left; border-bottom: solid 1px #A7A9AC; }
table.documentlist tbody td { padding: 0.5em 0; }

#docversions { margin: 0; padding: 0; }
#docversions li { list-style: none; position: relative; list-style: none; padding: 0.5em; padding-left: 26px; border: solid 1px #FFFFFF; }
#docversions li.selected { border: solid 1px #A7A9AC; }
#docversions li img { position: absolute; top: 10px; left: 5px; _left: -21px; }
#docversions .filename { }
#docversions .filesize { font-size: 10px; font-weight: bold; }
#docversions .filemodified { font-size: 10px; }

/* Home Page */
#homebody .login { position: relative; width: 285px; border: solid 1px #5DD0CA; } 
#homebody .login h2 { font-size: 14px; color: #fff; background-color: #5DD0CA; margin: 0; padding: 0.5em; }
#homebody .login a.join { position: absolute; top: 8px; right: 0.5em; font-size: 10px; }
#homebody .login p { margin: 5px; }
#homebody .login p label { display: inline-block; width: 80px; }
#homebody .login p input[type=text] { width: 195px; }
#homebody .login p input[type=password] { width: 195px; }
#homebody .login #loginbtn { position: relative; top: 5px; }
#homebody .login #links { font-size: 10px; padding: 0.5em; }
#homebody .login #links input { position: relative; top: 2px; margin-right: 2px; }
#homebody .login #links a { padding-left: 0.5em; }

#homebody .loggedin { position: relative; width: 285px; border: solid 1px #5DD0CA; } 
#homebody .loggedin h2 { font-size: 14px; color: #fff; background-color: #5DD0CA; margin: 0; padding: 0.5em; }
#homebody .loggedin p { margin: 5px; }
#homebody .loggedin #links { font-size: 10px; padding: 0.5em; }
#homebody .loggedin #links a.left { float: left; font-size: 10px; padding: 0.5em 0; }
#homebody .loggedin #links a.right { float: right; font-size: 10px; padding: 0.5em 0; }

#homebody .banner { margin-top: 10px; }

#contentcontainer {position:relative; display:block; float:left; clear:both; width:889px; padding: 0 14px; }
#loginandbanner {float:right; padding: 0; margin-top:20px;}

table.homepanels { clear:both; border-collapse:separate; border-spacing: 14px; width: auto; }
table.homepanels td { vertical-align:top; width: 285px; border: solid 1px #007997; }
/*
table.homepanels {border-collapse:separate; border-spacing:10px; clear:both; margin-top:20px;}
table.homepanels td { vertical-align:top; width: 285px; border: solid 1px #007997;}
*/
table.homepanels td h2 { font-size: 11pt; color: #fff; background-color: #007997; margin: 0; padding: 0.5em; }
table.homepanels td .panelbody { padding: 0.5em; }

table.homepanels #broadsheetnews .rss { float: right; margin: 10px; }
table.homepanels #broadsheetnews ul { margin: 0; padding: 0; }
table.homepanels #broadsheetnews li { list-style: none; }
table.homepanels #broadsheetnews .panelbody { padding-bottom: 2em; }
table.homepanels #broadsheetnews a.left { float: left; font-size: 10px; padding: 0.5em 0; }
table.homepanels #broadsheetnews a.right { float: right; font-size: 10px; padding: 0.5em 0; }

table.homepanels #topics ul { margin: 0 0.5em; padding: 0; }
table.homepanels #topics li { margin: 0.5em; list-style-image: url('/app_themes/tcf09/images/arrow.gif'); }

table.homepanels #calendar h1 { margin: 0; padding: 0.5em; font-size: 14px; color: #666; background-color: #DCDADE; border: none; }
table.homepanels #calendar ul { margin: 0; padding: 0; }
table.homepanels #calendar .entry { padding: 5px; }
table.homepanels #calendar li { border: none; }
table.homepanels #calendar li.alt { background-color: #F0EFF1; }
table.homepanels #calendar li strong { position: absolute; width: 30px; text-align: right; }
table.homepanels #calendar li em { padding-left: 40px; display: block; font-size: 8pt; }
table.homepanels #calendar li p { padding-left: 40px; margin: 2px; }
table.homepanels #calendar li.over { color: #000; background-color: #5DD0CA; } 

/* Login / Registration */
table.details { width: 100%; }
table.details th { font-weight: bold; text-align:right; vertical-align:middle; width: 25%; padding:0px 4px 0px 0px; }
table.details th.heading { font-weight: bold; text-align:left!important; vertical-align:top; background-color: #804e62; color:#fff; width: 100%; padding: 0px; }
table.details td { padding: 3px; }
table.details .w300 { width: 300px; }
table.details .w400 { width: 400px; }

.PhonePrefix {width: 35px;}
.PhoneNumber {width: 95px;}

/* My TCF - Summary */
#myparties { float: left; width: 350px; }
#myparties li { list-style-image: url('/app_themes/tcf09/images/arrow.gif'); }

#mycalendar { float: left; margin-left: 10px; width: 350px; }
#mycalendar h1 { margin: 0; padding: 0.5em; font-size: 14px; color: #666; background-color: #DCDADE; border: none; }
#mycalendar ul { margin: 0; padding: 0; }
#mycalendar li { }
#mycalendar li.alt { background-color: #F0EFF1; }
#mycalendar li strong { position: absolute; width: 30px; text-align: right; }
#mycalendar li em { padding-left: 40px; display: block; font-size: 8pt; }
#mycalendar li p { padding-left: 40px; margin: 5px; }
#mycalendar li.over { color: #000; background-color: #5DD0CA; } 

/* Contact Person */
ul.contacts { margin: 0; padding: 0; }
ul.contacts li { margin: 0; border: solid 1px #fff; padding: 0.5em; list-style: none; }
ul.contacts li:hover { background-color: #EEEDEF; border: solid 1px #007997; } 

.contact { position: relative; line-height: 20px; }
.contact h2 { color: #666666; font-size: 14px; margin: 0; }
.contact em { font-size: 10px; margin-right: 0.5em; }
.contact .personal { float: left; display: block; }
.contact .business { float: right; text-align: right; }
.contact .bio { clear: both; text-align: justify; }
.contact p {clear: both; }

.organisations { margin: 0; padding: 0; }
.organisations li { list-style: none; }

.organisation img { float: left; }
.organisation div.address { float: left; width: 250px; }

ul.memberlogos { margin: 0; padding: 0; }
ul.memberlogos li { list-style: none; margin-bottom: 50px; display: inline-block; width: 200px; text-align: center; vertical-align: middle;}

/*
ul.memberlogos li { position: relative; list-style: none; float: left; display: block; height: 100px; width: 100px; text-align: center; vertical-align: text-bottom; }
ul.memberlogos li img { position: absolute; left: 50px; bottom: 50px; }
*/
ul.membernames li { list-style-image: url('/app_themes/tcf09/images/arrow.gif'); }

ul.twocols li { float: left; width: 220px; }

ul.signatories { float: left; width: 200px; }
ul.signatories li { list-style-image: url('/app_themes/tcf09/images/arrow.gif'); }